Subject: Re: 18304983 - Broker IT- Juventus vs Valencia - Champions League 2018-19 - 27/11/2018 21:00 - wrong tixs and DOB
From: Daniela MacraiMacai <[email-masked]>
To: Petrisor Parfene <[email-masked]>, India SS Escalations <[email-masked]>, Nuno Correia <[email-masked]>
Cc: Valentina Bonente <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 21 Nov 2018 10:57:51 +0000

Hi All,

I've informed the seller if he can fix the mistake. I'll check later to see if any updates from the seller.

Kind Regards,

Daniela

________________________________
From: Petrisor Parfene
Sent: Wednesday, November 21, 2018 10:27:48 AM
To: India SS Escalations; Nuno Correia; Daniela MacraiMacai
Cc: Valentina Bonente; Rosette Modiri
Subject: Re: 18304983 - Broker IT- Juventus vs Valencia - Champions League 2018-19 - 27/11/2018 21:00 - wrong tixs and DOB

@Daniela MacraiMacai<mailto:[email-masked]>

________________________________
From: India SS Escalations
Sent: 21 November 2018 10:25:54
To: Nuno Correia; India SS Escalations; Petrisor Parfene
Cc: Valentina Bonente; Rosette Modiri
Subject: RE: 18304983 - Broker IT- Juventus vs Valencia - Champions League 2018-19 - 27/11/2018 21:00 - wrong tixs and DOB

@Petrisor Parfene<mailto:[email-masked]>

Regards,

Artur

From: Nuno Correia
Sent: 20 November 2018 17:24
To: India SS Escalations <[email-masked]>
Cc: Valentina Bonente <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: Re: 18304983 - Broker IT- Juventus vs Valencia - Champions League 2018-19 - 27/11/2018 21:00 - wrong tixs and DOB

Hello,

Can you guys please help here?

Best Regards,

Nuno Correia|

________________________________

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: 20 November 2018 16:53:00
To: Nuno Correia
Cc: Valentina Bonente
Subject: Fwd: 18304983 - Broker IT- Juventus vs Valencia - Champions League 2018-19 - 27/11/2018 21:00 - wrong tixs and DOB

Hi Nuno,

The Seller listed tickets in section Curva Sud and provided tickets in section Tribuna Nord Est 2nd Anello further the DOB on the tickets are wrong for the two attendees (VANESSA SCOPEL and ALEXANDRESCU PATRICIA).

PFB the correct DOB for the two attendees:

VANESSA SCOPEL:1996-06-11

Nation of birth: Italy

ALEXANDRESCU PATRICIA : 1993-11-24

Nation of birth: Romania

Can you forward this case to Sellers Support to check with Broker IT, if they can re-personalise the tickets with the correct DOB and if they can provide the correct section as well.

Kind Regards,

Rosette

________________________________

From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 20 November, 2018 21:36:49
Subject: 18304983 - Broker IT- Juventus vs Valencia - Champions League 2018-19 - 27/11/2018 21:00 - Juventus Stadium, Turin, IT - wrong tixs and DOB

Hi Rose,

This buyer purchased tixs for Curva Sud (South), he sent me the proof of tixs and he received Tribuna Nord Est (North East) 2nd Anello (second ring).

Moreover 2 DOB are wrong : VANESSA SCOPEL (bassano del grappa, 11/06/96) and ALEXANDRESCU PATRICIA (romania,24/11/93) .

For this team (Juventus) tixs cannot be repersonalised, so there is not a link to send to buyer.

Can you please contact the SS in order to take action, or let me know if I have to follow the wrong tixs procedure.

Thanks

Valentina